<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">QR Scaner</string>
    <string name="text_permission">Non puoi utilizzare allegato senza questo permesso</string>
    <string name="text_history">La storia è vuota</string>
    <string name="text_get_started">Cominci a conservare nuovi codici</string>
    <string name="text_data_copied">I dati sono copiati</string>
    <string name="text_data_saved">I dati conservati</string>
    <string name="text_data_error_copied">I dati sono stati già copiati</string>
    <string name="text_data_error_saved">I dati sono stati già conservati</string>
    <string name="btn_copy">Copiare</string>
    <string name="btn_save">Salvare</string>
    <string name="btn_email">Posta</string>
    <string name="btn_uri">Internet</string>
    <string name="btn_geo">Carta</string>
    <string name="btn_tel">Chiamare</string>
    <string name="btn_sms">Sms</string>
    <string name="btn_search">Ricerca</string>
    <string name="btn_info">Informazioni</string>
    <string name="btn_close">Chiudere</string>
    <string name="btn_undo">Cancellare</string>
    <string name="btn_yes">Si</string>
    <string name="btn_cancel">Annullare</string>
    <string name="text_about">Sull’allegato</string>
    <string name="text_about_message">QR-Barcode facile e leggero con interfaccia comoda</string>
    <string name="text_name">Denominazione:</string>
    <string name="text_name_hint">Nome del codice</string>
    <string name="text_name_info">Nome del codice è aggiornato</string>
    <string name="text_type">Tipo:</string>
    <string name="text_format">Formato:</string>
    <string name="text_date">Data:</string>
    <string name="text_content">Contenuto:</string>
    <string name="pass_question_lock">Aggiungere la password per la storia?</string>
    <string name="pass_question_unlock">Cancellare la password dalla storia?</string>
    <string name="pass_added">Password è aggiunto</string>
    <string name="pass_removed">Password è annullato</string>
    <string name="pass_enter">Inserire 4 cifre di password</string>
    <string name="pass_repeat">Ripetere password</string>
    <string name="pass_error">Password errata</string>
    <string name="pass_error_match">Password non sono conservati</string>
    <string name="menu_result">Risultati di scansione</string>
    <string name="menu_tools">Strumenti</string>
    <string name="menu_settings">Impostazioni</string>
    <string name="menu_history">Storia</string>
    <string name="menu_donate">Donare</string>
    <string name="menu_communication">Comunicazione</string>
    <string name="menu_share">Condividere</string>
    <string name="menu_feedback">Recensione</string>
    <string name="menu_more_apps">Più recensioni</string>
    <string name="menu_privacy_policy">Politica</string>
    <string name="text_remove_header">Cancellare tutta la storia?</string>
    <string name="text_remove_message">Potete cancellare solo un elemento. Passare con il ditto a sinistra o a destra</string>
    <string name="text_remove_single">Storia è cancellata</string>
    <string name="text_restore_single">Storia è ricostruita</string>
    <string name="text_remove_all">Tutta la storia è cancellata</string>
    <string name="text_restore_all">Tutta la storia è ricostruita</string>
    <string name="pref_category_main">Interfaccia</string>
    <string name="pref_sound_title">Suono</string>
    <string name="pref_sound_summary">Suono quando premi lampioncino</string>
    <string name="pref_vibration_title">Vibrazione</string>
    <string name="pref_vibration_summary">Vibrazione, alla ricerca del codice</string>
    <string name="pref_autofocus_title">Autofocus</string>
    <string name="pref_autofocus_summary">Autofocus della camera fotografica (consigliato)</string>
    <string name="pref_laser_title">Colore del laser</string>
    <string name="pref_laser_blue">Blu</string>
    <string name="pref_laser_red">Rosso</string>
    <string name="pref_laser_green">Verde</string>
    <string name="pref_laser_white">Bianco</string>
    <string name="pref_window_title">Tipo della finestra</string>
    <string name="pref_category_extra">Impostazioni aggiuntivi</string>
    <string name="pref_copy_title">Autocopiatura</string>
    <string name="pref_copy_summary">Codice viene copia automaticamente</string>
    <string name="pref_save_title">Salvataggio automatico</string>
    <string name="pref_save_summary">Codice viene conservato automaticamente</string>
    <string name="pref_launch_title">Avvio automatic</string>
    <string name="pref_launch_summary">Se il risultato di scanner è questo URL, si chiude automaticamente in browser </string>
    <string name="pref_duplicate_title">Autocontrollo dei dublicati</string>
    <string name="pref_duplicate_summary">Non conserva il codice del risultato che si trova nella storia</string>
    <string name="pref_default_title">Impostazioni predefinite</string>
    <string name="pref_default_summary">Rispinta le impostazioni predefinite</string>
    <string name="pref_default_dialog">Rispintare impostazioni di default?</string>
    <string name="pref_default_restore">Impostazioni sono rispintate</string>
    <string name="donate_info_user">Gentile utente!</string>
    <string name="donate_info_text">Questa appl e tutte le funzioni sono assolutamente gratuite.\n\nIn caso se Vi piace nostra appl e volete mantenere lo staff di WizApps, per favore, scegli uno dei varianti sottoindicati.\n\nCordiali saluti</string>
    <string name="donate_btn_money">Importo</string>
    <string name="donate_btc_text">Portafoglio Bitcoin</string>
    <string name="donate_eth_text">Portafoglio Ether</string>
    <string name="donate_etc_text">Portafoglio Ether Classic</string>
    <string name="donate_copied">Indirizzo è stato copiato</string>
    <string name="donate_price">Prezzo:</string>
    <string name="donate_oops">UPS!</string>
    <string name="donate_no_internet">Non c’è la connessiona all’Internet</string>
    <string name="donate_thx">Siamo grati per tue donazioni!</string>
    <string name="donate_dialog_main">Forse vuoi donare piccolo importo per gli sviluppatori?)</string>
    <string name="donate_dialog_secondary">Non è proprio necessario, ma questo motiverà il nostro staff nel futuro  a sviluppare software comodo e gratuito</string>
    <string name="donate_dialog_show">Non mostrare più</string>
</resources>